
Test - Task #5236

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

KUBI: Developing

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Determine which software stack to use, etc.

Subtasks:

Task # 5237: KUBI: Design, code and component test a new MN implementation Rejected

Task # 5238: KUBI: Local Testing Rejected

  Task # 5239: KUBI: Verify that MN passes the Web Tester Rejected

  Task # 5240: KUBI: Verify that MN passes the Replication Tester Rejected

History

#1 - 2015-01-15 19:03 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
